_id: zS6YHA2t8xoI7Ie7
_key: '!items!zS6YHA2t8xoI7Ie7'
img: systems/pf1/icons/spells/enchant-red-3.jpg
name: Spell Trickery
system:
  abilityType: ex
  actions:
    - _id: sojjzwgi1g8t813q
      activation:
        type: special
        unchained:
          type: special
      name: Use
  associations:
    classes:
      - Magus
  description:
    value: >-
      <p>When the magus successfully performs a dirty trick combat maneuver, he
      can cast an illusion or enchantment spell he has prepared with a casting
      time of 1 standard action or less as a swift action. The magus can use
      this ability once per day.</p>

      <p>The magus must be at least 12th level before selecting this magus
      arcana.</p>
  subType: classFeat
  tag: classFeat_spellTrickery
  uses:
    maxFormula: '1'
    per: day
type: feat

